---
sidebar_label: ProfileOptions
---

# ProfileOptions interface

#### Signature:

```typescript
export interface ProfileOptions
```

## Properties

| Property    | Modifiers | Type                          | Description | Default |
| ----------- | --------- | ----------------------------- | ----------- | ------- |
| path        |           | string                        |             |         |
| preferences |           | Record&lt;string, unknown&gt; |             |         |
